Bug 17736 - New version
: New version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/valgrind)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-10-29 22:20 by
Modified: 2008-11-10 14:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-10-29 22:20:58
3.3.1 fixes a bunch of bugs in 3.3.0, adds support for glibc-2.8 based
systems
------- Comment #1 From 2008-11-10 14:44:42 -------
Спасибо!!!